Activity log for bug #1806335

Date Who What changed Old value New value Message
2018-12-03 06:23:01 Kai-Heng Feng bug added bug
2018-12-03 06:27:33 Kai-Heng Feng nominated for series Ubuntu Disco
2018-12-03 06:27:33 Kai-Heng Feng nominated for series Ubuntu Cosmic
2018-12-03 06:27:33 Kai-Heng Feng nominated for series Ubuntu Bionic
2018-12-03 06:29:25 AceLan Kao bug added subscriber Canonical Hardware Enablement
2018-12-03 06:29:30 AceLan Kao tags originate-from-1800986 stella
2018-12-03 06:30:06 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2018-12-06 06:47:30 AceLan Kao bug task added linux-oem (Ubuntu)
2018-12-12 02:15:45 AceLan Kao tags originate-from-1800986 stella originate-from-1800986 stella verification-needed-bionic
2018-12-12 03:01:28 Kai-Heng Feng tags originate-from-1800986 stella verification-needed-bionic originate-from-1800986 stella verification-done-bionic
2018-12-20 05:39:13 Launchpad Janitor linux-oem (Ubuntu): status New Fix Released
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-10902
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-12896
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-14734
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-16276
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-18445
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-18690
2018-12-20 05:39:13 Launchpad Janitor cve linked 2018-18710
2018-12-21 14:10:57 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2018-12-21 14:10:57 Kleber Sacilotto de Souza bug task added linux-oem (Ubuntu Bionic)
2018-12-21 14:11:04 Kleber Sacilotto de Souza bug task added linux (Ubuntu Cosmic)
2018-12-21 14:11:04 Kleber Sacilotto de Souza bug task added linux-oem (Ubuntu Cosmic)
2018-12-21 14:11:10 Kleber Sacilotto de Souza bug task added linux (Ubuntu Disco)
2018-12-21 14:11:10 Kleber Sacilotto de Souza bug task added linux-oem (Ubuntu Disco)
2018-12-21 14:11:17 Kleber Sacilotto de Souza linux (Ubuntu Disco): status Incomplete In Progress
2018-12-21 14:11:19 Kleber Sacilotto de Souza linux (Ubuntu Cosmic): status New In Progress
2018-12-21 14:11:21 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New In Progress
2018-12-21 14:11:43 Kleber Sacilotto de Souza linux-oem (Ubuntu Bionic): status New Fix Released
2018-12-30 04:49:31 Khaled El Mously linux (Ubuntu Bionic): status In Progress Fix Committed
2018-12-30 04:49:33 Khaled El Mously linux (Ubuntu Cosmic): status In Progress Fix Committed
2018-12-30 04:49:36 Khaled El Mously linux (Ubuntu Disco): status In Progress Fix Committed
2019-01-15 10:33:27 Brad Figg tags originate-from-1800986 stella verification-done-bionic originate-from-1800986 stella verification-done-bionic verification-needed-cosmic
2019-01-16 05:54:11 Kai-Heng Feng tags originate-from-1800986 stella verification-done-bionic verification-needed-cosmic originate-from-1800986 stella verification-done-bionic verification-done-cosmic
2019-01-28 17:12:01 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2019-01-28 17:12:01 Launchpad Janitor cve linked 2018-14625
2019-01-28 17:12:01 Launchpad Janitor cve linked 2018-16882
2019-01-28 17:12:01 Launchpad Janitor cve linked 2018-17972
2019-01-28 17:12:01 Launchpad Janitor cve linked 2018-18281
2019-01-28 17:12:01 Launchpad Janitor cve linked 2018-19407
2019-02-04 08:48:45 Launchpad Janitor linux (Ubuntu Cosmic): status Fix Committed Fix Released
2019-02-04 14:46:37 Launchpad Janitor linux (Ubuntu Disco): status Fix Committed Fix Released
2019-02-14 13:08:00 Launchpad Janitor linux-oem (Ubuntu Cosmic): status New Fix Released
2019-03-07 15:39:32 Anthony Wong hwe-next: status New Fix Released